Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ThreadIsAlive Field
DatabaseEnvironmentConfig Class See Also Send Feedback

A delegate that returns if a thread of control (either a true thread or a process) is still running.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public ThreadIsAliveDelegate ThreadIsAlive

Visual Basic (Declaration)
    Public ThreadIsAlive As ThreadIsAliveDelegate

Visual C++
    public:
    ThreadIsAliveDelegate^ ThreadIsAlive

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace